

return Def.ActorFrame{

	LoadActor("title_m00")..{
		InitCommand=cmd(Center;scaletofit,0,0,SCREEN_RIGHT,SCREEN_BOTTOM);
	};
	
	LoadActor("no animation")..{
		InitCommand=cmd(Center;scaletofit,0,0,SCREEN_RIGHT,SCREEN_BOTTOM;diffusealpha,0);
		OnCommand=cmd(sleep,13;diffusealpha,1);
	};
	
	LoadActor("title_mainlogo00")..{
		InitCommand=cmd(diffusealpha,0;xy,SCREEN_CENTER_X,190;zoom,1.5);
		OnCommand=cmd(sleep,6.1;diffusealpha,1);
	};
	
	LoadActor("title_mainlogo01")..{
		InitCommand=cmd(diffusealpha,0;xy,SCREEN_CENTER_X,192;zoom,1.5);
		OnCommand=cmd(sleep,9.3;diffusealpha,1);
	};
	
	LoadFont("System")..{
		Text="Press 1P or 2P Start";
		InitCommand=cmd(zoom,1.5;xy,SCREEN_CENTER_X,SCREEN_CENTER_Y+150;shadowcolor,color("#061CE8");shadowlengthy,3);
		OnCommand=cmd(queuecommand,"Anim");
		AnimCommand=cmd(diffusealpha,1;sleep,1;diffusealpha,0;sleep,1;queuecommand,"Anim")
	};
	
	LoadFont("Serif")..{
		Text="Theme by Rhythm Lunatic";
		InitCommand=cmd(zoom,1;diffusealpha,0;horizalign,left;vertalign,bottom;xy,180,SCREEN_BOTTOM-25;--[[shadowcolor,color("#061CE8");shadowlengthy,3]]);
		OnCommand=cmd(sleep,12;linear,.5;diffusealpha,1);
	};


};